@charset "euc-jp";

/*
**********************************

 Rakuten Delivery Premium Top Page

**********************************
*/
/* 
//////////   Layout  /////////
*/
div#grpheader {/* margin-bottom:0 !important; */}
.w950 {
    width: 100%;
	max-width: 950px;
    margin: 0 auto;
    position: relative;
}
body {
	font-family: "･ﾒ･鬣ｮ･ﾎｳﾑ･ｴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"･皈､･･ｪ",Meiryo,"｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ","MS PGothic",sans-serif;
	font-size: 12px;
}
div#bookmarklet ul#breadcrumb li {line-height: initial;}
#PremiumTop {
	font-family: "･ﾒ･鬣ｮ･ﾎｳﾑ･ｴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"･皈､･･ｪ",Meiryo,"｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ","MS PGothic",sans-serif;
    margin: 0 auto;
	letter-spacing: .1em;
	line-height: 1.8;
}
#PremiumTop .sp__view {display: inherit;}
#PremiumTop .pc__view {display: none;}

@media screen and (min-width: 950px) {
  /* desktop layout */
  #PremiumTop .sp__view {display: none;}
  #PremiumTop .pc__view {display: inherit; }

  /* hover */
  a:hover {
    opacity: 0.8;
  }

}

/* 
//////////   Common  /////////
*/
#PremiumTop section{
	margin-bottom: 30px;
}
#PremiumTop p {
	color: #666666;
	text-align: center;
	font-size: 12.5px;
	line-height: 1.85;
	margin: 0 10px;
	margin-bottom: 50px;
}
#PremiumTop p.txt__small {
	font-size: 11px;
	letter-spacing:0;
	margin-bottom: 0;
}
#PremiumTop .search__panel h2 {
	color: #FFF;
	line-height: 1.33;
	letter-spacing: 0.5px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0;
}

@media screen and (min-width: 950px) {
	#PremiumTop {
		margin-bottom: 30px;
	}
	#PremiumTop p.txt {
		font-size: 18px;
		margin: auto;
	}
	#PremiumTop p.txt__small {
		font-size: 12px;
	}
	#PremiumTop .search__panel h2 {
		font-size: 34px;
		margin: 20px 0;
	}
}



/* 
//////////   Main Visual  /////////
*/
#mainVisual {
	background-image: url(../img/1809/mv_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 200px;
	margin-bottom: 150px;
	position: relative;
	text-align: center;
}
#mainVisual h1 {
	background: #FFF;
	border-radius: 50px;
	width: 90%;
	position: absolute;
	padding: 10px 0 5px;
  top: 30%;
  left: 50%;
  -webkit-transform: translate(-50%, 0); /* Safariﾍﾑ */
  transform: translate(-50%, 0);
}
#mainVisual h1 img {
	width: 75%;
	max-width: 268px;
}

@media screen and (min-width: 950px) {
	#mainVisual {
		height: 400px;
	}
	#mainVisual h1 {
		font-size: 36px;
		width: 570px;
		padding: 15px 0 0;
	}
	#mainVisual p.txt__small {
		font-size: 18px;
	}
	#mainVisual .main_visual_main .main_visual_center img {
		width: auto;
	}
	#mainVisual .main_visual_main .main_visual_rakubin {
		height: auto;
	}
}

/* 
//////////   Search Panel  /////////
*/

#PremiumTop .search__panel {
	width: 90%;
	background: #FFA000;
	margin: 0 auto 20px;
	padding: 5px 0;
	border-radius: 15px;
}
#PremiumTop #mainVisual .search__panel {
	position: absolute;
	bottom: -150px;
	left: 50%;
	-webkit-transform: translateX(-50%); /* Safariﾍﾑ */
	transform: translateX(-50%);
}
	

#PremiumTop .search_top {
	margin-top: -100px;
	z-index: 900;
}

#PremiumTop .p-StoreSearchWidget.is-type-premium {
	margin: 10px auto 20px;
}
#PremiumTop .p-StoreSearchWidget-item {
	text-align: left;
}
#PremiumTop .p-StoreSearchWidget-link {
	letter-spacing: 0;
	font-size: 13px;
	padding: 11px 11px 11px 35px;
}

@media screen and (min-width: 950px) {
	#PremiumTop .search__panel {
		width: 950px;
	bottom: -100px;
	padding: 10px 0;
		margin-bottom: 40px;
	}
	
	#PremiumTop .p-StoreSearchWidget.is-type-premium {
		max-width: 850px;
	}

	#PremiumTop .p-StoreSearchWidget-link {
		font-size: 15px;
	}
}
/* 
//////////   Three Points  /////////
*/

#PremiumTop .premium__point {
	margin-bottom: 15px;
}

#PremiumTop h2 {
	text-align: center;
	color: #b08718;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 10px;
	letter-spacing: normal;
}
#PremiumTop .premium__txt {
	text-align: center;
	color: #666666;
	font-size: 12.5px;
	line-height: 1.85;
}
#PremiumTop .premium__txt strong {
	color: #ffa000;
}

@media screen and (min-width: 950px) {
	#PremiumTop h2 {
		font-size: 32px;
	}
	#PremiumTop .premium__txt {
		font-size: 18px;
		margin-bottom: 30px;
	}
}

@media all and (-ms-high-contrast: none) and (min-width: 950px) {	
	#PremiumTop .premium__point {
		width: 740px;
	  }
}


/* 
//////////  Details  /////////
*/
div#container #PremiumTop table.detail {
	font-size: 14px;
	letter-spacing: normal;
}

.bnr_link {
	width: 80%;
	margin:20px auto;
	text-align: center;
}

.bnr_link img{
	width: 100%;
	max-width: 560px;
}

#footer_sp {
    padding: 10px 0;
    border-top: #ffa000 solid 3px;
}

/* 
//////////   Utility  /////////
*/
@media screen and (max-width: 949px) {
  .mb30_sp {
    margin-bottom: 30px !important;
  }
}
@media screen and (min-width: 950px) {
  .mb60_pc {
    margin-bottom: 60px !important;
  }
}

#PremiumTop #about {
	padding-top: 30px;
	margin-bottom: 80px;
}
.app__dl .app__dl_btn {
	display: flex;
	max-width: 700px;
	margin: auto;
	text-align: center;
}
#PremiumTop .app__dl .app__dl_btn .appLogo {
	margin: 0 20px 60px;
}
.app__dl .app__dl_btn .appLogo img {
	width: 100%;
}

.android {
	display:none;
}

@media screen and (max-width:670px) {
	#PremiumTop #about {
		padding-top: 10px;
		margin-bottom: 40px;
	}
	#PremiumTop .app__dl .app__dl_btn .appLogo {
		margin: 0 20px 10px;
	}
	.app__dl .app__dl_btn .appLogo img {
		width: 70%;
	}
}



/* 
//////////   2020/01/30~ Premium Info  /////////
*/
#PremiumTop .premium__info {
	border-radius: 15px;
	border: 1px solid #DDD;
	width: 94%;
	max-width: 950px;
	margin: 0 auto;
	box-shadow: 0 2px 4px rgba(70,70,70,0.1);
	padding: 20px 10px;
	box-sizing: border-box;
	margin-bottom: 30px;
}

#PremiumTop .premium__info strong {
	font-weight: bold;
	color: #666666;
}

#PremiumTop .txt__left {
	text-align: left;
	margin-bottom: 20px;
}

#PremiumTop .txt__left a{
	    color: #ffa000;
}

#PremiumTop .premium__img {
	text-align: center;
	margin-bottom: 20px;
}

#PremiumTop .premium__img .pc_img {
	max-width:600px;margin:0 auto;
}

#PremiumTop .premium__img .sp_img {
	width:100%;max-width:655px;margin:0 auto;
}

.pc_img{display:block;}.sp_img{display:none;}

@media only screen and (max-width: 949px) {
	.pc_img { display: none !important; }
	.sp_img { display: block !important; }
}

@media screen and (min-width: 950px){
	#PremiumTop .premium__info {
		padding:60px 50px;
 	  	margin-bottom: 100px;
		box-shadow: 0 3px 6px rgba(70,70,70,0.2);
	}
	#PremiumTop .txt__left {
		font-size: 16px;
		margin-bottom: 50px;
	}
	#PremiumTop .txt__left span {
		font-size: 15px;
	}
}

/* 20/2/26追加　プレミアム予約終了 */
li.p-modal-btnGroup-item:nth-child(2) {
    display: none;
}
.p-modal-btnGroup.mod-gutter .p-modal-btnGroup-item:first-child {
    padding-right: 0;
}
